Results 1 to 5 of 5

Thread: NetworkManager Outdated

  1. #1

    Thumbs up NetworkManager Outdated

    was just checking out the packages for my opensuse tumbleweed and found that NetworkManager 1.18.4-x is now out dated. just checked on the arch linux website, and found that they are now releasing 1.20.8. they also have 1.22rc1 in testing. is there a reason for why NetworkManager can't be updated??

    thanks for your consideration

  2. #2
    Join Date
    Jun 2008
    Location
    Auckland, NZ
    Posts
    20,769
    Blog Entries
    1

    Default Re: NetworkManager Outdated

    Quote Originally Posted by jshand2015 View Post
    was just checking out the packages for my opensuse tumbleweed and found that NetworkManager 1.18.4-x is now out dated. just checked on the arch linux website, and found that they are now releasing 1.20.8. they also have 1.22rc1 in testing. is there a reason for why NetworkManager can't be updated??

    thanks for your consideration
    You could try it for yourself I guess...
    https://software.opensuse.org/package/NetworkManager
    Install the 'experimental' package (version 1.20.8) from Gnome:Next repo.
    openSUSE Leap 15.1; KDE Plasma 5

  3. #3
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    27,550
    Blog Entries
    15

    Default Re: NetworkManager Outdated

    Quote Originally Posted by deano_ferrari View Post
    You could try it for yourself I guess...
    https://software.opensuse.org/package/NetworkManager
    Install the 'experimental' package (version 1.20.8) from Gnome:Next repo.
    Hi
    It might result in a broken system, NEXT is really a staging area, some things are still broken AFAIK with the supporting packages and build requires as well as openQA fallout...
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

  4. #4
    Join Date
    Jun 2008
    Location
    Auckland, NZ
    Posts
    20,769
    Blog Entries
    1

    Default Re: NetworkManager Outdated

    Quote Originally Posted by malcolmlewis View Post
    Hi
    It might result in a broken system, NEXT is really a staging area, some things are still broken AFAIK with the supporting packages and build requires as well as openQA fallout...
    Fair enough. Easy enough to try within a VM environment though.
    openSUSE Leap 15.1; KDE Plasma 5

  5. #5

    Thumbs up Re: NetworkManager Outdated

    thanks guys. i thought there was a reason for the holdback

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •